=head1 NAME

Kwiki::Orphans - Discovered Orphaned Kwiki Pages

=head1 SYNOPSIS

=head1 DESCRIPTION

An orphan is a page in a wiki that has no backlinks. This means it's not 
part of the network of information that makes up a wiki. This is sad.

Kwiki::Orphans provides two ways to reduce sadness in your wiki. You can
get a list of all pages that have no backlnks. You can also get a list
of all wiki links that do not yet exist. This is done using the
Kwiki::Backlinks database.

I use this from an admin view (otherwise the toolbar starts getting a bit
noisy) to garden the wiki.

=head1 AUTHOR

Chris Dent

=head1 COPYRIGHT

Copyright (c) 2005. Chris Dent. All rights reserved.

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html
